Saltar al contenido principal
GET
/
v1
/
reports
/
contexts
/
{contextId}
/
dashboard
Obtener todos los agregados del panel
curl --request GET \
  --url https://matcher.sandbox.lerian.net/v1/reports/contexts/{contextId}/dashboard \
  --header 'Authorization: Bearer <token>'
{
  "matchRate": {
    "matchRate": 123,
    "matchRateAmount": 123,
    "matchedCount": 123,
    "totalCount": 123,
    "unmatchedCount": 123
  },
  "sla": {
    "averageResolutionMs": 123,
    "pendingOverdue": 123,
    "pendingWithinSLA": 123,
    "resolvedLate": 123,
    "resolvedOnTime": 123,
    "slaComplianceRate": 123,
    "totalExceptions": 123
  },
  "updatedAt": "<string>",
  "volume": {
    "matchedAmount": "<string>",
    "matchedTransactions": 123,
    "periodEnd": "<string>",
    "periodStart": "<string>",
    "totalAmount": "<string>",
    "totalTransactions": 123,
    "unmatchedAmount": "<string>",
    "unmatchedCount": 123
  }
}

Autorizaciones

Authorization
string
header
requerido

Autenticación con token Bearer (formato: "Bearer {token}")

Encabezados

X-Request-Id
string

Un identificador único para rastrear la solicitud a través de los servicios.

Parámetros de ruta

contextId
string
requerido

El identificador único del contexto de conciliación.

Parámetros de consulta

date_from
string
requerido

Fecha de inicio (YYYY-MM-DD)

date_to
string
requerido

Fecha de fin (YYYY-MM-DD)

source_id
string

Filtro por ID de fuente

Respuesta

Indica que la solicitud fue exitosa y la respuesta contiene los datos esperados.

matchRate
object
sla
object
updatedAt
string
volume
object